[users] Dependency problem with clusterssh 3.19.1-1.el3.rf

Bart Schaefer barton.schaefer at gmail.com
Mon Feb 5 20:18:42 CET 2007


# yum install clusterssh
Gathering header information file(s) from server(s)
Server: CentOS-3 - Addons
Server: CentOS-3 - Base
Server: CentOS-3 - Plus
Server: Dag RPM Repository for Red Hat Enterprise Linux
Server: CentOS-3 - Extras
Server: CentOS-3 - Fasttrack
Server: CentOS-3 - Testing
Server: CentOS-3 - Updates
Finding updated packages
Downloading needed headers
Resolving dependencies
.....Unable to satisfy dependencies
Package clusterssh needs perl(:MODULE_COMPAT_5.8.0), this is not available.



More information about the users mailing list